Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:53:01 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">Dear Support team,<div><br></div>
<div>Thank you for your email</div>
<div><br></div>
<div>As you can see I have attached the copy of my cart and I still followed your advice and refreshed the pages. </div>
<div>Also I am using my laptop and still the problem persists.</div>
<div><br></div>
<div>Please find the attached and help me sort it out.</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div>Geethu</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 8, 2021 at 1:04 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Geethu,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that we have ​checked and found that MOMMY15 code is working fine on the website. We request you to kindly refresh the app or re install it once and then apply the code it will work. Please also try to use PC/Laptop while ordering.</div>
<div dir="ltr">​</div>
<div dir="ltr">However, we have attached a screenshot for your reference please check that screenshot.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043199688964'>centre.JPG</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043199688966'>centre1.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201956